ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jacob Kjome <>
Subject Re: junitreport java.lang.reflect.InvocationTargetException
Date Sat, 04 Oct 2003 19:29:51 GMT

You are using j2sdk1.4.x which comes with Xalan version 2.2D11.  The 
solution is to place a copy of the latest Xalan in 
JAVA_HOME/jre/lib/endorsed.  Create the "endorsed" directory if it doesn't 
exist.  Now run junitreport and it should work fine.


At 11:26 AM 10/4/2003 -0700, you wrote:
>I am still getting errors with junitreport, but I can't figure out why
>junitreport keeps telling me that I am using Xalan Java 2.2.D11 when there
>is not a version of that anywhere on my hard drive. I am using 2.5.1
>[junitreport] Using Xalan version: Xalan Java 2.2.D11
>ls/ant/taskdefs/optional/junit/xsl/junit-frames.xsl; Line 134; Column -1;
>Mick Knutson
>The world is a playground...Play Hard, Play Smart.
>Visit to learn how our "Personal Emergency Alert &
>Contact System" can help you Play Smart.
>+00 1 (877) SoS-9119
>+00 1 (708) 570-2772 Fax
>To unsubscribe, e-mail:
>For additional commands, e-mail:

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message